{
	"columns_fix": [
		{
			"field": "per.name",
			"width": 100,
			"name": "Nimi"
		}
	],
	"name": "grid/manager/resource/timecard/capacity_grid.json",
	"columns": [
		{
			"field": "timec.employee_id",
			"width": 50,
			"name": "Henkilö",
			"enterable": true
		},
		{
			"field": "timec.start_time",
			"width": 90,
			"name": "Alkaa",
			"enterable": true
		},
		{
			"field": "timec.end_time",
			"width": 90,
			"name": "Loppuu",
			"enterable": true
		},
		{
			"field": "timec.work_shift",
			"width": 60,
			"name": "Vuoro",
			"enterable": true
		},
		{
			"field": "timec.work_time",
			"width": 60,
			"name": "Kesto",
			"format": "%'.3f"
		},
		{
			"field": "timec.record_id",
			"width": 120,
			"name": "Id"
		}
	],
	"options": {
		"grid_option": []
	}
}